• Can't select effects on cheese


    A few weeks ago, I tested this peace of tool with my fresh install and everything was working as it’s supposed to. Yesterday, I was with a friend I always recomend to use LInux. We were both gonna take a photo of us and akwardly, cheese 3.10.2-2 didn’t let me to choose an effect

    This is what I get when I run cheese from the terminal, nothing more, nothing less:

    $ cheese  
      
    (cheese:3357): GLib-GObject-WARNING \*\*: value "5.000000" of type 'gdouble' is invalid or out of range for property 'delaytime' of type 'gdouble'  
      
    (cheese:3357): GLib-GObject-WARNING \*\*: value "5.000000" of type 'gdouble' is invalid or out of range for property 'delaytime' of type 'gdouble'  
    
    

    Apparently nothing related to when I click on an available effect. First line appears at launch, and the second one when I reach the last tab of available effects.

    Anyone else with this? Any sugestions? downgrading cheese or dependencies? I’ve lurked the web and haven’t read anything like this.

  • A few weeks ago, I tested this peace of tool with my fresh install and everything was working as it’s supposed to. Yesterday, I was with a friend I always recomend to use LInux. We were both gonna take a photo of us and akwardly, cheese 3.10.2-2 didn’t let me to choose an effect

    This is what I get when I run cheese from the terminal, nothing more, nothing less:

    $ cheese  
      
    (cheese:3357): GLib-GObject-WARNING \*\*: value "5.000000" of type 'gdouble' is invalid or out of range for property 'delaytime' of type 'gdouble'  
      
    (cheese:3357): GLib-GObject-WARNING \*\*: value "5.000000" of type 'gdouble' is invalid or out of range for property 'delaytime' of type 'gdouble'  
    
    

    Apparently nothing related to when I click on an available effect. First line appears at launch, and the second one when I reach the last tab of available effects.

    Anyone else with this? Any sugestions? downgrading cheese or dependencies? I’ve lurked the web and haven’t read anything like this.

  • I tested on my machine and found that I also cannot select any effects. I did some digging and found this bug report: [https://bugzilla.gnome.org/show_bug.cgi?id=719692][0]">[https://bugzilla.gnome.org/show_bug.cgi?id=719692][1] Perhaps you can also post your system specs so the devs can see it is not a isolated issue!

    Best Regards,

    [0]: <a href=
    [1]: https://bugzilla.gnome.org/show_bug.cgi?id=719692

  • just cheked /var/cache/pacman/pkg/ and it’s been the same version since I installed cheese.

Posts 4Views 692
Log in to reply